@charset "UTF-8";
/* CSS Document */

/* =========================================================
 ご利用案内　カテゴリ共通スタイル
========================================================= */

/* ヘッダー
--------------------------------------------------------- */
li#gnav_about a {
background: #DDD6BB;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
}

/* メイン
--------------------------------------------------------- */
h2 {
	background: url(images/h2_icon.gif) no-repeat 20px 1.6em;
}

/* セカンダリー
--------------------------------------------------------- */
div.index div#secondary div.section.snav ul li ul li#snav_about a {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}
div.floor div#secondary div.section.snav ul li ul li#snav_floor a {
	background: #F6F6F6 url(../common/images/arrow_b.gif) no-repeat 5px .7em;
}

/* =========================================================
 indexページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.index div#content div.section {
	padding: 0 0 4em;
}
div.index div#content div.section h4 {
	margin: 1em 0 1em;
}
div.index div#content div.section table ,
div.index div#content div.section table tr ,
div.index div#content div.section table tr th ,
div.index div#content div.section table tr th td {
	text-align: center;
}
div#content div.section table.style_a {
	width: inherit;
}
.style_b {
	width: 70% !important;
}

/* 利用案内
--------------------------------------------------------- */
div.index div#content #guide p {
	line-height: 1.5;
}
div.index div#content #guide p.note {
	font-size: 85%;
}
div.index div#content #guide h5 {
	margin: 1em 0 .4em;
	font-size: 116%;
}

/* 施設案内
--------------------------------------------------------- */
div.index div#content div#facilities p {
}
div.index div#content div#facilities ul {
	margin: 0 0 1em;
}
div.index div#content div#facilities ul li {
	padding: .9em 20px .7em 0;
	float: left;
	color: #666;
	background: none #EEE;
	font-weight: bold;
}
div.index div#content div#facilities ul li:first-child {
	padding: .9em 20px .7em 20px;
}
div.index div#content div#facilities ul li img {
	margin: -.2em 0 0;
	padding: 0 .5em 0 0;
	vertical-align: middle;
}
div.index div#content div#facilities table {
	clear: both;
}


/* =========================================================
 フロア案内ページ用スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div.floor div#content div#floorGuide h3 {
	margin: 0 0 2em;
}
div.floor div#content div#floorGuide p.mitorizu {
	float: right;
}
div.floor div#content div#floorGuide div.section {
	margin: 0 0 1em;
	padding: 0;
	clear: none;
	width: 170px;
}
div.floor div#content div#floorGuide div.section h5 {
	padding: .3em 10px;
	color: #FFF;
	background: #777;
	font-size: 116%;
}
div.floor div#content div#floorGuide div.section h5 span {
	font-weight: normal;
	font-size: 85%;
}
div.floor div#content div#floorGuide div.section ul li {
	padding: .3em 0 .1em 10px;
	background: none #DDD;
}
div.floor div#content div#floorGuide div.section ul li ul {
	margin: .3em 0 0 -10px;
	padding: 0 0 1em;
	width: 180px;
	background: #FFF;
}
div.floor div#content div#floorGuide div.section ul li ul li {
	padding: .4em 0 0 10px;
	color: #333;
	background: url(../common/images/arrow_b.gif) no-repeat left .8em;
	font-size: 93%;
}
div.floor div#content div#floorGuide div.section ul li ul li a {
	text-decoration: none;
}


div.floor div#content div#floorGuide ul.icon {
	margin: 0 0 1em;
	padding: 10px;
	width: 150px;
	background: #EEE;
}
div.floor div#content div#floorGuide ul.icon li {
	padding: .4em 20px .2em 0;
	color: #666;
	background: none;
	font-weight: bold;
	font-size: 93%;
}
div.floor div#content div#floorGuide ul.icon li img {
	margin: -.2em 0 0;
	padding: 0 .5em 0 0;
	vertical-align: middle;
}
